Ryzom - Feature # 1135

Status: Closed Priority: Urgent
Author: kervala Category:

Created: 10/18/2010 Assignee: kervala
Updated: 11/18/2010 Due date:

Subiject: Merge changes from Ryzom patch 1.10

Description

Now Ryzom patch 1.10 has been released, Ryzom Core clients have some bugs on official shards.

We can merge all code changes with Ryzom Core.

History

#1 - 10/18/2010 08:07 pm - kervala
- % Done changed from 0 to 50

NeL, Ryzom client and game_share C++ code have been merged now.

#2 - 10/23/2010 06:33 pm - kervala

- Status changed from Assigned to Resolved
- Target version set to Version 0.8.0

- % Done changed from 50 to 100

#3 - 10/25/2010 07:52 pm - kervala

- Status changed from Resolved to Assigned

Some stuff have been changed for the fix of the patch, we wait for it before merging them.

#4 - 10/30/2010 01:55 pm - kervala

- Status changed from Assigned to Resolved

Applied in changeset r1029.

#5 - 11/18/2010 02:37 pm - kervala
- Status changed from Resolved to Closed
